
/*loading text*/
*{
    box-sizing: border-box;
}
#loading{display: none;}
.hide{
    display: none!important;
}
.show{
    display: block!important;
}
.ov_{overflow: hidden!important;}
.fl_{float: left!important;}
.fr_{float: right!important;}
.pt0{padding-top: 0!important;}
.mt0{margin-top: 0!important;}
.flexBox{
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
.flexCenter{
    display: flex;
    align-items: center;
    justify-content: center;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    display: -moz-flex;
    -moz-align-items: center;
    -moz-justify-content: center;
    display: -ms-flex;
    -ms-align-items: center;
    -ms-justify-content: center;
    display: -o-flex;
    -o-align-items: center;
    -o-justify-content: center;
}
.flexBetween{
    justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
}
.oneEllipsis{
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.twoEllipsis{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.alignCenter{text-align: center;}
.Main{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
#indexMain{
    padding: 0 .32rem;
}
.indexHeader{
    width: 100%;
}
.indexHeader ul{
    padding: .26rem 0;
}
.indexHeader ul .logoName{
    font-size: .38rem;
    color: #000;
    font-weight: 600;
    padding-left: .54rem;
    background: url(../images/icon.png) no-repeat left center;
    background-size: .42rem auto;
}
.indexHeader ul .currentLocation{
    font-size: .28rem;
    color: #333;
    font-weight: normal;
    padding-left: .36rem;
    background: url(../images/locaiton.png) no-repeat left center;
    background-size: .3rem auto;
}
.indexHeader .description{
    font-size: .26rem;
    color: #666;
}
.indexContent .banner{
    margin: .4rem 0 .1rem
}
.indexContent .banner a{
    display: block;
}
.indexContent .banner img{
    margin: 0 auto;
    width: 6.86rem;
    height: auto;
    /* border: solid 1px #e1e1e1; */
    border-radius: .16rem;
    box-shadow: .12rem .12rem .24rem #d8d8d8;
}
.indexContent .menuUl{
    margin-top: .24rem;
    padding-bottom: .48rem;
}
.indexContent .menuUl li .box{
    display: block;
    text-align: center;
    background: none;
    border: none;
    outline: none;
}
.indexContent .menuUl li .box img{
    width: .96rem;
    height: .96rem;
    margin: 0 auto;
}
.indexContent .menuUl li .box p{
    font-size: .28rem;
    color: #666;
    text-align: center;
}
.tabItemListBox .itemListBox{
    display: none;
    border: none;
    padding-top: 0;
}
.tabItemListBox .itemListBox.active{
    display: block;
}
.itemListBox{
    border-top: solid 1px #DEDEDE;
    padding-top: .48rem;
}
.itemListBox h2{
    font-size: .32rem;
    color: #333;
    font-weight: bold;
}
.itemListBox .itemListUl{
    margin-top: .1rem;
}

.itemListBox .itemListUl li{
    height: 2rem;
}
.itemListBox .itemListUl a.flexBox{
    /* align-items: flex-start;
    -o-align-items: flex-start;
    -ms-align-items: flex-start;
    -moz-align-items: flex-start;
    -webkit-align-items: flex-start; */
    height: 100%;
}

.itemListBox .itemListUl .img{
  width: 1.32rem;
  height: 1.32rem;
  overflow: hidden;
  position: relative;
}
.itemListBox .itemListUl .img>img{
  width: 1.32rem;
  height: 1.32rem;
}
.itemListBox .itemListUl .img .tag{
    position: absolute;
    left: 0;
    top: -.05rem;
    width: .93rem;
    height: .3rem;
    font-size: 0;
    background: url(../images/tag.png) no-repeat center center;
    background-size: cover;
}
.itemListBox .itemListUl .title{
    padding-left: .24rem;
    width:4.5rem;
}
.itemListBox .itemListUl .title.flex1{
    flex: 1;
    -o-flex: 1;
    -ms-flex: 1;
    -moz-flex: 1;
    -webkit-flex: 1;
}
.itemListBox .itemListUl .title h3{
    font-size: .3rem;
    font-weight: bold;
    color: #333;
}
.itemListBox .itemListUl .title .p1{
    font-size: .24rem;
    color: #666;
    margin-bottom: .1rem;
    margin-top: .13rem;
}
.itemListBox .itemListUl .title .p2{
    font-size: .24rem;
    color: #999;
}
.itemListBox .itemListUl .status_a{
    display: inline-block;
    padding: 0 .12rem;
    height: .34rem;
    line-height: .36rem;
    font-size: .2rem;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    background: #5CD45F;
    border-radius: .16rem;
    box-shadow: 1px 0 .12rem rgba(92, 212, 95, 0.75);
}
.indexFooter{
    height: .96rem;;
}
.indexFooter .fixed{
    width: 100%;
    max-width: 750px;
    position: fixed;
    background: #fff;
    left: 50%;
    bottom: 0;
    height: .96rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    border-top: solid 1px rgba(0, 0, 0, 0.1);
}
.indexFooter .flexBox{
    padding: 0 1rem;
}
.indexFooter .flexBox li .box{
    display: block;
    width: 3rem;
    height: .96rem;
    padding-top: .6rem;
    background-size: .4rem .4rem;
    background-repeat: no-repeat;
    background-position: center .15rem;
    text-align: center;
}
.indexFooter .flexBox li span.box p{
    font-size: .2rem;
    color: #000;
}
.indexFooter .flexBox li a.box p{
    font-size: .2rem;
    color: #A1A1A1;
}

.indexFooter .flexBox li.indexPage span.box{
    background-image: url(../images/home_active.png)
}
.indexFooter .flexBox li.indexPage a.box{
    background-image: url(../images/home_leave.png)
}

.indexFooter .flexBox li.devicePage a.box{
    background-image: url(../images/device_leave.png)
}

.indexFooter .flexBox li.devicePage span.box{
    background-image: url(../images/device_active.png)
}
.alertConfirm{
    display: none;
}
.alertConfirm .cover{
    width: 100%;
    max-width: 750px;
    height: 100vh;
    position: fixed;
    left: 50%;
    top: 0;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.3);
    z-index: 8;
}
.alertConfirm .box{
    width: 3.84rem;
    height: 1.68rem;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 4.82rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: .1rem;
    z-index: 9;
}
.alertConfirm .box p{
    font-size: .32rem;
    font-weight: bold;
    color: #333;
    text-align: center;
    margin-top: .35rem;
}
.alertConfirm .box p span{
    font-weight: normal;
}
.alertConfirm .box .flexBox{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
.alertConfirm .box .flexBox li{
    width: 50%;
    height: .76rem;
    line-height: .76rem;
    text-align: center;
}
.alertConfirm .box .flexBox li a,
.alertConfirm .box .flexBox li button{
    display: block;
    width: 100%;
    height: 100%;
    color: #006CFF;
    font-size: .24rem;
    border: none;
    background: none;
    user-select: none;
    outline: none;
}
.notification{
    height: .76rem;
    line-height: .76rem;
    padding: 0 .26rem;
    background: #fff;
    border-radius: .1rem;
    margin: 0 auto;
}
.fixedNotification{
    position: fixed;
    left: 50%;
    bottom: 1.2rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.indexNotification{
    padding-left: .66rem;
    background: #fff url(../images/trumpet.png) no-repeat left .2rem center;
    background-size: .28rem auto;
    overflow: hidden;
}
.indexNotification .swiper-slide{
    font-size: .24rem;
    color: #5D5D5D;
    white-space: nowrap;
}
.notification p{
    font-size: .24rem;
    color: #5D5D5D;
    padding-left: .46rem;
    background: url(../images/trumpet.png) no-repeat left center;
    background-size: .28rem auto;
    white-space: nowrap;
    z-index: 7;
    display: inline;
}
.backHead{
    max-width: 750px;
    margin: 0 auto;
    height: .98rem;
    line-height: .98rem;
    text-align: center;
    font-size: .32rem;
    color: #333;
    position: relative;
    box-shadow: 0 0 0.2rem rgba(232, 232, 232, 0.75);
}
.backHead .backBtn{
    display: block;
    font-size: 0;
    width: .98rem;
    height: .98rem;
    background: url(../images/back.png) no-repeat .24rem center;
    background-size: auto .36rem;
    position: absolute;
    left: 0;
    top: 0;
}
.backHead .searchHeadBtn{
    display: block;
    font-size: 0;
    width: .98rem;
    height: .98rem;
    border: none;
    background: url(../images/search.png) no-repeat right .24rem center;
    background-size: auto .36rem;
    position: absolute;
    right: 0;
    top: 0;
    outline: none;
}
.backHead .goHome{
    display: block;
    font-size: 0;
    width: .98rem;
    height: .98rem;
    border: none;
    background: url(../images/home_leave.png) no-repeat right .24rem center;
    background-size: auto .36rem;
    position: absolute;
    right: 0;
    top: 0;
    outline: none;
}
.issueContent{
    padding-top: 2rem;
    display: none;
}
.issueContent img{
    width: 4.54rem;
    margin: 0 auto;
}
.issueContent p{
    font-size: .26rem;
    color: #5D5D5D;
    text-align: center;
    margin-top: .2rem;
}
.errorContent{
  padding-top: 2rem;
  display: none;
}
.errorContent img{
  width: 4.54rem;
  margin: 0 auto;
}
.errorContent p{
  font-size: .26rem;
  color: #5D5D5D;
  text-align: center;
  margin-top: .2rem;
}
.errorContent .retryBtn{
    display: block;
    width: 2rem;
    height: .72rem;
    line-height: .72rem;
    text-align: center;
    font-size: .32rem;
    color: #333;
    background: #ffc725;
    border-radius: .36rem;
    border: none;
    margin: .6rem auto 0;
}
.commonBtn{
    display: block;
    width: 6.62rem;
    height: .88rem;
    line-height: .88rem;
    text-align: center;
    font-size: .32rem;
    color: #333;
    background: #ffc725;
    border-radius: .12rem;
    border: none;
    margin: 0 auto;
}
.openAPPBtn{
    position: fixed;
    left: 50%;
    bottom: 1.08rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#findCarMain{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
.findCarContent{
    padding: .1rem .24rem 0;
}
.findCarContent h2{
    font-size: .36rem;
    color: #333;
    font-weight: bold;
}
.findCarContent .itemBox{
    margin-top: .48rem;
    border-bottom: solid 1px #E8E8E8;
}
.findCarContent .itemBox .title{
    font-size: .26rem;
    color: #999;
}
.findCarContent .itemBox .title .require{
    position: relative;
    padding-left: .18rem;
}
.findCarContent .itemBox .title .require::before{
    content: "*";
    position: absolute;
    left: 0;
    top: .05rem;
    color: #E10000;
    font-size: .32rem;
    font-weight: bold;
}
.findCarContent .itemBox .title .seeMore .fa{
    font-size: .2rem;
    position: relative;
    top: -1px;
    margin-left: 1px;
    transition: all .3s;
}
.findCarContent .itemBox .title .seeMore.up .fa{
    transform: rotate(180deg);
}
.findCarContent .itemBox .radioUl{
    margin-top: .3rem;
    overflow: hidden;
    padding: 0 .28rem;
}

.findCarContent .itemBox .checkboxUl{
    margin-top: .3rem;
    overflow: hidden;
    padding: 0 .28rem;
}

.findCarContent .itemBox .checkboxUl.seeMoreUl{
    height: 1.6rem;
    transition: all .3s;
}

.findCarContent .itemBox .checkboxUl.seeMoreUl.show{
    height: auto;
}

.findCarContent .itemBox .checkboxUl li{
    float: left;
    margin-right: .6rem;
    margin-bottom: .3rem;
}

.findCarContent .itemBox .checkboxUl li:nth-child(4n){
    margin-right: 0;
}
.findCarContent .itemBox .checkboxUl li input[type=checkbox]{
    position: absolute;
    left: -9999em;
}
.findCarContent .itemBox .checkboxUl li label{
    display: inline-block;
    width: 1.16rem;
    height: .52rem;
    line-height: .52rem;
    border-radius: .26rem;
    text-align: center;
    font-size: .24rem;
    color: #333;
    background: #E8E8E8;
    box-shadow: .06rem 0 .14rem rgba(217, 217, 217, 0.35);
}
.findCarContent .itemBox .checkboxUl li input[type=checkbox]:checked + label{
    background: linear-gradient(left, #FFB922, #FFC622);
    background: -o-linear-gradient(left, #FFB922, #FFC622);
    background: -ms-linear-gradient(left, #FFB922, #FFC622);
    background: -moz-linear-gradient(left, #FFB922, #FFC622);
    background: -webkit-linear-gradient(left, #FFB922, #FFC622);
    color: #fff;
    box-shadow: .06rem 0 .14rem rgba(246, 187, 17, 0.35);
}



.findCarContent .itemBox .radioUl.seeMoreUl{
    height: 1.6rem;
    transition: all .3s;
}
.findCarContent .itemBox .radioUl.seeMoreUl.show{
    height: auto;
}
.findCarContent .itemBox .radioUl li{
    float: left;
    margin-right: .6rem;
    margin-bottom: .3rem;
}
.findCarContent .itemBox .radioUl li:nth-child(4n){
    margin-right: 0;
}
.findCarContent .itemBox .radioUl li input[type=radio]{
    position: absolute;
    left: -9999em;
}
.findCarContent .itemBox .radioUl li label{
    display: inline-block;
    width: 1.16rem;
    height: .52rem;
    line-height: .52rem;
    border-radius: .26rem;
    text-align: center;
    font-size: .24rem;
    color: #333;
    background: #E8E8E8;
    box-shadow: .06rem 0 .14rem rgba(217, 217, 217, 0.35);
}
.findCarContent .itemBox .radioUl li input[type=radio]:checked + label{
    background: linear-gradient(left, #FFB922, #FFC622);
    background: -o-linear-gradient(left, #FFB922, #FFC622);
    background: -ms-linear-gradient(left, #FFB922, #FFC622);
    background: -moz-linear-gradient(left, #FFB922, #FFC622);
    background: -webkit-linear-gradient(left, #FFB922, #FFC622);
    color: #fff;
    box-shadow: .06rem 0 .14rem rgba(246, 187, 17, 0.35);
}
.findCarContent .itemBox .textUl{
    padding: .32rem 0;
}
.findCarContent .itemBox .textUl input{
    width: 2.2rem;
    text-align: center;
    color: #333;
    font-size: .26rem;
}
.findCarContent .itemBox .textUl .center{
    width: .58rem;
    height: .06rem;
    background: #D9D9D9;
    border-radius: .02rem;
}
#searchBtn{
    width: 7.02rem;
    height: .88rem;
    line-height: .88rem;
    text-align: center;
    display: block;
    margin: .5rem auto;
    background: #ffc725;
    border-radius: .1rem;
    font-size: .32rem;
    color: #333;
    border: none;
}
#searchBtn[disabled]{
    background: #a8a8a8;
    color: #fff;
}
.facilityContent{
    padding: 0 .24rem;
}
.facilityContent .tabUl{
    padding: .22rem .36rem .18rem .36rem;
    margin-bottom: .2rem;
}
.facilityContent .tabUl li{
    width: 1.18rem;
    height: .58rem;
    line-height: .58rem;
    color: #333;
    background: #E8E8E8;
    font-size: .24rem;
    border-radius: .04rem;
    text-align: center;
    box-shadow: .06rem 0 .14rem rgba(222, 222, 222, 0.35);
    user-select: none;
    cursor: pointer;
}
.facilityContent .tabUl li.active{
    background: linear-gradient(left, #FFB922, #FFC622);
    background: -o-linear-gradient(left, #FFB922, #FFC622);
    background: -ms-linear-gradient(left, #FFB922, #FFC622);
    background: -moz-linear-gradient(left, #FFB922, #FFC622);
    background: -webkit-linear-gradient(left, #FFB922, #FFC622);
    color: #fff;
    box-shadow: .06rem 0 .14rem rgba(246, 187, 17, 0.35);
}
.facilityContent ul li:not(:last-child) {
    border-bottom: solid 1px #E8E8E8;
}
.product_swiper .swiper-pagination{
    text-align: center;
    color: #fff;
    font-size: .26rem;
    width: .9rem;
    height: .4rem;
    line-height: .4rem;
    left: auto;
    right: .24rem;
    bottom: .32rem;
    background: url(../images/btnBg7.png) no-repeat center center;
    background-size: cover;
}
.detailContent .contentTab{
    width: 7.2rem;
    /*height: 6.24rem;*/
    background: url(../images/textBg.png) no-repeat center center;
    background-size: cover;
    padding: .32rem .34rem;
    margin: .24rem auto .5rem;
    position: relative;
}
.detailContent .contentTab ul li{
  margin-bottom: .2rem;
  line-height: 1.6;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
}
.detailContent .contentTab .icon-text1{
    display: inline-block;
    font-size: .22rem;
    width: 1.22rem;
    height: .58rem;
    line-height: .58rem;
    text-align: center;
    color: #fff;
    background: url(../images/btnBg5.png) no-repeat center center;
    background-size: cover;
    margin-right: .08rem;
}
.detailContent .contentTab .icon-text2{
    display: inline-block;
    font-size: .22rem;
    width: 1.04rem;
    height: .44rem;
    line-height: .44rem;
    text-align: center;
    color: #67D96A;
    background: url(../images/btnBg6.png) no-repeat center center;
    background-size: cover;
}
.detailContent .contentTab .icon-text3{
  display: inline-block;
  font-size: .22rem;
  width: 1.04rem;
  height: .44rem;
  line-height: .44rem;
  text-align: center;
  color: #d92433;
  background: url(../images/btnBg8.png) no-repeat center center;
  background-size: cover;
}
.detailContent .contentTab h3{
    font-size: .32rem;
    color: #333;
    font-weight: bold;
}
.detailContent .contentTab .text{
    display: inline-block;
    width: 1.5rem;
    text-align: center;
    font-size: .3rem;
    color: #999;
    margin-right: .16rem;
}
.detailContent .contentTab p{
  flex: 1;
  -webkit-flex: 1;
  -moz-flex: 1;
  line-height: 1.6;
  font-size: .3rem;
  color: #333;
}
.detailContent .bottom{
    padding-bottom: .53rem;
}
.detailContent .bottom p{
    font-size: .24rem;
    color: #999;
    text-align: center;
    margin-bottom: .64rem;
}
#rankMain{
    background: url(../images/rankBg.png) no-repeat center top;
    background-size: 7.5rem 4.38rem;
}
.backHead.white{
    font-size: .36rem;
    color: #fff;
    box-shadow: none;
}
.backHead.white .backBtn{
    background-image: url(../images/back1.png);
    background-size: auto .36rem;
}
.backHead.white .qmHeadBtn{
    display: block;
    font-size: 0;
    width: .98rem;
    height: .98rem;
    border: none;
    background: url(../images/question.png) no-repeat right .24rem center;
    background-size: auto .36rem;
    position: absolute;
    right: 0;
    top: 0;
    outline: none;
}
.rankTop{
    width: 1.54rem;
    height: 2.04rem;
    margin: .46rem auto 0;
}
.rankTop img{
    width: 100%;
}
.rank1Content{
    position: relative;
    top: -.7rem;
    background: #fff;
    width: 7.02rem;
    margin: 0 auto;
    border-radius: .1rem;
    box-shadow: 0 0 .16rem rgba(255, 170, 0, 0.24);
}
.rank1Content ul{
    padding: 0 .24rem;
}
.rank1Content ul li{
    height: 2.04rem;
    padding-left: .65rem;
    position: relative;
}
.rank1Content ul li a{
    height: 100%;
}
.rankContent ul li:not(:last-child){
    border-bottom: solid 1px #E8E8E8;
}
.rankContent ul li:first-child::after{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: .6rem;
    height: .56rem;
    margin-top: -.28rem;
    display: block;
    background: url(../images/rank1.png) no-repeat center center;
    background-size: cover;
}
.rankContent ul li:nth-child(2)::after{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: .6rem;
    height: .56rem;
    margin-top: -.28rem;
    display: block;
    background: url(../images/rank2.png) no-repeat center center;
    background-size: cover;
}
.rankContent ul li:nth-child(3)::after{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: .6rem;
    height: .56rem;
    margin-top: -.28rem;
    display: block;
    background: url(../images/rank3.png) no-repeat center center;
    background-size: cover;
}
.rankContent ul li:nth-child(n+4)::after{
    content: attr(index);
    position: absolute;
    left: 0;
    top: 50%;
    width: .6rem;
    height: .56rem;
    line-height: .56rem;
    text-align: center;
    margin-top: -.28rem;
    display: block;
    color: #333;
    font-size: .26rem;
}
.rank1Content ul li .img{
    width: 1.08rem;
    height: 1.08rem;
    border-radius: 50%;
    overflow: hidden;
}
.rank1Content ul li .textBox{
    padding-left: .18rem;
    flex: 1;
    -o-flex: 1;
    -ms-flex: 1;
    -moz-flex: 1;
    -webkit-flex: 1;
}
.rank1Content ul li .textBox h3{
    font-size: .3rem;
    color: #333;
    font-weight: bold;
    margin-bottom: .1rem;
}
.rank1Content ul li .textBox p{
    font-size: .24rem;
    color: #666;
}
.rank1Content ul li .remark{
    width: 1.4rem;
    text-align: center;
}
.rank1Content ul li .remark .text1{
    font-size: .24rem;
    color: #999;
    margin-bottom: .1rem;
}
.rank1Content ul li .remark .text2{
    font-size: .28rem;
    color: #FFA902;
}
.rank1Content ul li .remark .text2 span{
    padding-left: .02rem;
    font-size: .24rem;
}
.rankAlertBox{
    display: none;
}
.rankAlertBox .cover{
    width: 100%;
    max-width: 750px;
    height: 100vh;
    position: fixed;
    left: 50%;
    top: 0;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.3);
    z-index: 8;
}
.rankAlertBox .content{
    position: fixed;
    width: 5.36rem;
    left: 50%;
    top: 2.6rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 9;
}
.rankAlertBox .content .top{
    height: 2.68rem;
    padding-left: 1.45rem;
    padding-right: .24rem;
    padding-top: .5rem;
    border-radius: .1rem .1rem 0 0;
    background: linear-gradient(left, #f0a935, #f7a630);
    background: -o-linear-gradient(left, #f0a935, #f7a630);
    background: -ms-linear-gradient(left, #f0a935, #f7a630);
    background: -moz-linear-gradient(left, #f0a935, #f7a630);
    background: -webkit-linear-gradient(left, #f0a935, #f7a630);
    position: relative;
}
.rankAlertBox .content .top img{
    width: .96rem;
    height: 1.24rem;
    position: absolute;
    left: .26rem;
    top: .38rem;
}
.rankAlertBox .content .top h3{
    font-size: .36rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: .3rem;
}
.rankAlertBox .content .top p{
    font-size: .24rem;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #fff;
}
.rankAlertBox .content .bottom{
    background: #fff;
    border-radius: 0 0 .1rem .1rem;
    padding-bottom: .4rem;
}
.rankAlertBox .content .bottom ul{
    padding: .4rem 0 .2rem 1rem;
}
.rankAlertBox .content .bottom ul li{
    padding-left: .32rem;
    background: url(../images/pointer.png) no-repeat left center;
    background-size: .18rem;
    color: #131313;
    font-size: .28rem;
    height: .8rem;
    line-height: .8rem;
}
.rankAlertBox .content .bottom p{
    color: #F9A61F;
    font-size: .28rem;
    height: .6rem;
    line-height: .6rem;
    text-align: center;
}
.rankAlertBox .content .bottom p span{
    padding-left: .38rem;
    background: url(../images/head_icon.png) no-repeat left center;
    background-size: .24rem .32rem;
}
.rankAlertBox .content .close{
    position: absolute;
    bottom: -1.32rem;
    left: 50%;
    margin-left: -.36rem;
    display: block;
    width: .72rem;
    height: .72rem;
    background: transparent url(../images/close.png) no-repeat center center;
    border: none;
    outline: none;
    background-size: cover;
}
.rank2Top{
    width: 3.48rem;
    height: 2.04rem;
    margin: .46rem auto 0;
}
.rank2Top img{
    width: 100%;
}
.rank2Content{
    position: relative;
    top: -.7rem;
    background: #fff;
    width: 7.02rem;
    margin: 0 auto;
    border-radius: .1rem;
    box-shadow: 0 0 .16rem rgba(255, 170, 0, 0.24);
    border: none;
    padding-top: 0;
}
.rank2Content.itemListBox .itemListUl{
    margin: 0;
}
.rank2Content ul{
    padding: 0 .24rem;
}
.rank2Content ul.itemListUl li{
    height: 2.28rem;
    padding-left: .65rem;
    margin-bottom: 0;
    position: relative;
}
.rank2Content ul.itemListUl  li a.flexBox{
    height: 100%;
    align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
}
.searchContent {
    padding: .4rem .24rem 0;
}
.searchContent .itemListBox{
    padding-top: 0;
    border: none;
}
.searchContent ul li {
    border-bottom: solid 1px #E8E8E8;
}
.searchLoading{
    text-align: center;
    /*height: 1rem;*/
    line-height: 1rem;
    font-size: .28rem;
    color: #FFA200;
    /*margin: .4rem 0;*/
    display: none;
}
.searchLoading .icon{
    display: inline-block;
    width: .4rem;
    height: .4rem;
    margin-right: .1rem;
    background: url(../images/loading.png) center center;
    background-size: cover;
    position: relative;
    top: .1rem;
    -webkit-animation:InfiniteRotating 1s linear infinite;
}
@-webkit-keyframes InfiniteRotating{
    0%{-webkit-transform:rotate(0deg);}
    25%{-webkit-transform:rotate(90deg);}
    50%{-webkit-transform:rotate(180deg);}
    75%{-webkit-transform:rotate(270deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes InfiniteRotating{
    0%{-webkit-transform:rotate(0deg);}
    25%{-webkit-transform:rotate(90deg);}
    50%{-webkit-transform:rotate(180deg);}
    75%{-webkit-transform:rotate(270deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@-ms-keyframes InfiniteRotating{
    0%{-webkit-transform:rotate(0deg);}
    25%{-webkit-transform:rotate(90deg);}
    50%{-webkit-transform:rotate(180deg);}
    75%{-webkit-transform:rotate(270deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@-o-keyframes InfiniteRotating{
    0%{-webkit-transform:rotate(0deg);}
    25%{-webkit-transform:rotate(90deg);}
    50%{-webkit-transform:rotate(180deg);}
    75%{-webkit-transform:rotate(270deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@keyframes InfiniteRotating{
    0%{-webkit-transform:rotate(0deg);}
    25%{-webkit-transform:rotate(90deg);}
    50%{-webkit-transform:rotate(180deg);}
    75%{-webkit-transform:rotate(270deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@media screen and (min-width: 750px) {
    .issueContent{
        padding-top: 40px;
    }
    .rankAlertBox .content{
        transform: scale(0.6);
        -o-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -webkit-transform: scale(0.6);
        transform-origin: -70% -50%;
        -o-transform-origin: -70% -50%;
        -ms-transform-origin: -70% -50%;
        -moz-transform-origin: -70% -50%;
        -webkit-transform-origin: -70% -50%;
    }
}

.toTop{
  position: fixed;
  bottom: 1.6rem;
  right: .3rem;
  width: 1rem;
  height: 1rem;
  background: url(../images/btn_page_top.png) no-repeat center center;
  background-size: cover;
  z-index: 99;
  font-size: 0;
  display: none;
}